/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Vai Tu tiešām vēlies aizstāt jebkuru esošo grāmatzīmi, kura atrodas tavā iDiskā?";

/* No comment provided by engineer. */
"Cannot find file" = "Nevar atrast failu";

/* No comment provided by engineer. */
"Connection Error" = "Kļūda savienojumā";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Nevar pienācīgi pievienoties Tavam iDiskam. Lūdzu pārbaudi sava Mac iestatījumus.";

/* No comment provided by engineer. */
"Invalid Account" = "Neesošs konts";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Nav atrodams grāmatzīmju saraksts ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Nav atrodams Favorites.plist Tava IDiska mapē /Documents/Cyberduck/ .";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Aizstāt grāmatzīmi";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Grāmatzīmes ir veiksmīgi augšuplādētas iDiskā";

/* No comment provided by engineer. */
"Upload successful" = "Augšuplāde ir veiksmīga";

/* No comment provided by engineer. */
"Add" = "Pievienot";

/* No comment provided by engineer. */
"Skip" = "Izlaist";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Vai pievienot šo grāmatzīmi esošajām grāmatzīmēm?"; 

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";